因wdcp系统漏洞造成的客户ECS网络服务器被侵入的

摘要: 你好,最近WDCP官方网发觉wdcp_v2.5.10以前的版本号有一个比较严重安全性系统漏洞,现阶段早已发觉依赖注入因wdcp系统漏洞造成的客户ECS网络服务器被侵入的恶性事件(网站被黑后用设...

你好,最近WDCP官方网发觉wdcp_v2.5.10以前的版本号有一个比较严重安全性系统漏洞,现阶段早已发觉依赖注入因wdcp系统漏洞造成的客户ECS网络服务器被侵入的恶性事件(网站被黑后用设备当肉机对外开放分包、扫描仪等,造成服务器网络带宽耗光出现异常缓存文件),还将会会造成大量的躁动不安全要素,为确保您的业务流程和运用的安全性,请众多客户尽早升級到全新版本号。   受危害的客户群为:VPS、云服务器,安裝了WDCP操纵控制面板的客户。(我厂一部分linux模版默认设置安裝了wdcp控制面板)   实际实际操作步骤以下   1 SSH登陆网络服务器 2 wget vps/wdcps.sh 3 sh wdcps.sh   实行后,程序会全自动升級wdcp及其消除出现异常文档及数据信息库客户,假如实行全过程中碰到甚么难题,请立即与大家联络.   升級方式

1 立即在后台管理升級便可以

2 假如没法在后台管理升級,能用以下方式
SSH登陆网络服务器
wget    down./down/wdcp_v2.5.tar.gz
tar zxvf wdcp_v2.5.tar.gz -C /

进行就可以                                                                                             杭州市红站互联网   


联系我们

全国服务热线:4000-399-000 公司邮箱:343111187@qq.com

  工作日 9:00-18:00

关注我们

官网公众号

官网公众号

Copyright?2020 广州凡科互联网科技股份有限公司 版权所有 粤ICP备10235580号 客服热线 18720358503